### Method

# GimpUi ImageChooser set_image

since: 3.0

#### Declaration [src]

    void
    gimp_image_chooser_set_image (
      GimpImageChooser* chooser,
      GimpImage* image
    )

#### Description [src]

Sets the currently selected image. This will select the image in both the button and any chooser popup.

Available since: 3.0

Sets property | `GimpUi.ImageChooser:image`

#### Parameters

`image`

  Type: `GimpImage`

  Image to set.

  The data is owned by the caller of the method.